Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

From: Martin Schafföner (martin.schaffoener_at_[hidden])
Date: 2006-06-15 10:18:06


On Thursday 15 June 2006 16:05, Brock Palen wrote:
> I dont know about ompi-1.0.3 snapshots, but we use ompi-1.0.2 with
> both torque-2.0.0p8 and torque-2.1.0p0 using the tm interface without
> any problems.

Hm, I just went for the 1.0.3 snapshots cause I couldn't get it to work with
1.0.2 so I thought I'd go for the latest and greatest.

> Are you using PBSPro? OpenPBS?

No, I'm using torque 2.1.1 (also snapshot due to some issues with 2.1.0p0).

> As for you mpiexec is that the one included with OpenMPI (just a
> symlink to orterun) or the one from
> http://www.osc.edu/~pw/mpiexec/index.php

Hey, I already thought this might come up: No, I'm using the right [tm]
mpiexec for the respective MPI implementation, i.e.
http://www.osc.edu/~pw/mpiexec/index.php for mpich and openmpi-mpiexec for
openmpi.

I already checked everything that I could think of: orted is reachable via
$configure_prefix/bin/orted as expected, all necessary shared libraries can
be found for either orted or my app, ... can't think of more difficult things
to look at.

BTW: I apologize for the first email being so scrambled. I hope this won't
happen to this one also.

Regards,

-- 
Martin Schafföner
Cognitive Systems Group, Institute of Electronics, Signal Processing and 
Communication Technologies, Department of Electrical Engineering, 
Otto-von-Guericke University Magdeburg
Phone: +49 391 6720063